/* custom.css  css specific to this site
blue = #0086cc
yellow = #f99d1c
red = #ed145b
green = #39b54a
purple = #892890
*/

.clearfix {
    &:before,
    &:after {
        display: table;
        content: " ";
    }
    &:after {
        clear: both;
    }
}

/* ================================================== */
/*   Layouts  */
/* ================================================== */
.section {
    padding: 20px 0;
}
.left-sidebar {
    float: left;
    width: 29%;
}

/* ================================================== */
/*   Headers  */
/* ================================================== */
#wprmenu_bar { z-index: 9999!important; }
#menu-main li.blueonhover a:hover { color:#0086cc; }
#menu-main li.blueonhover .sub-menu li { background: #0086cc; }
#menu-main li.blueonhover .sub-menu li a:hover { color: #fff; }

#menu-main li.yellowonhover a:hover { color:#f99d1c; }
#menu-main li.yellowonhover .sub-menu li { background: #f99d1c; }
#menu-main li.yellowonhover .sub-menu li a:hover { color: #fff; }

#menu-main li.redonhover a:hover { color: #ed145b; }
#menu-main li.redonhover .sub-menu li { background: #ed145b; }
#menu-main li.redonhover .sub-menu li a:hover { color: #fff; }

#menu-main li.greenonhover a:hover { color: #39b54a; }
#menu-main li.greenonhover .sub-menu li { background: #39b54a; }
#menu-main li.greenonhover .sub-menu li a:hover { color: #fff; }

#menu-main li.purpleonhover a:hover { color:#892890; }
#menu-main li.purpleonhover .sub-menu li { background: #892890; }
#menu-main li.purpleonhover .sub-menu li a:hover { color: #fff; }

#menu-main li.cyanonhover a:hover { color:#31b8bc; }
#menu-main li.cyanonhover .sub-menu li { background: #31b8bc; }
#menu-main li.cyanonhover .sub-menu li a:hover { color: #fff; }

// #menu-main li.orangeonhover a:hover { color:#ff0000; }
// #menu-main li.orangeonhover .sub-menu li { background: #ff0000; }
#menu-main li.orangeonhover .sub-menu li a:hover { color: #fff; }

#menu-main li .sub-menu li a { color: #fff!important; } 
/*#menu-main li.current_page_item ul.sub-menu li a { color: #fff!important; }*/
/*.shailan-dropdown-menu ul li .sub-menu li a { color: #fff; }*/

.dropdown {
  -moz-box-sizing: border-box !important;
  -webkit-box-sizing: border-box !important;
  -ms-box-sizing: border-box !important;
  box-sizing: border-box !important;
  padding: 10px 0 !important;
  height: 35px;
  border-bottom: 1px solid #ccc !important;
}
.dropdown ul.sub-menu { 
  margin-top: 10px;
  padding-top: 0;
}
ul.dropdown li a { padding: 10px 6px !important; }

.slideshow a:hover {color:#242f62;}
.wpcf7-form-control-wrap.Title input {width:20%;}

small {
    font-size: 70%;
    font-style: italic;
}

#searchform{
  float: left;
  margin-right: 10px;
}
#searchform .txt-box { 
  width: 172px;
}
.entry-content img { margin-bottom: 1em; }
.archive article {
  margin-bottom: 20px;
  margin-top: 20px; 
  overflow: hidden; 
}
/*.archive article img {
  max-width: 25%;
  float: left;
  margin-right: 2%;
  width: 100%;
}*/
.archive article img {
  float: left;
  margin-right: 2%;
  width: 175px;
  height: auto;
}

.archive article h2 {margin-top:0; margin-bottom:13px; font-size:16px; font-weight:bold; }
.archive article h2 a {color:#000 !important; }
.archive.lecture article img { 
  width: 90px;
  margin-right: 15px;
}
.archive article .entry-summary { overflow: hidden; }
.archive article .entry-summary img { width: auto; }
/*.archive.lecture article .entry-summary { padding-left: 105px; }*/


#breadcrumbs {    font-size: 10px;}

.inner-box {height:140px; width:23%; margin-left:2.6%; position:relative; float:left; margin-top:30px; margin-bottom:30px;}

.inner-box.first-box {margin-left:0}

.inner-box h2 { font-family: Times, serif; 
  font-weight: normal;
    font-size: 20px;
    line-height: 20px;
padding:7px;
  position:absolute;
  bottom:0;
  left:0
}
.current_page_item {font-weight:bold;}

.home--left {width:49%; margin-right:1%; float:left; background:#333;min-height:500px;}
.home--left .text p {color:#fff;    max-width: 60%;}
.home--left h1{    font-size: 53px;
    font-family: Arial, san-serif;
    font-weight: bold;
    margin-bottom: 30px;
    line-height: 60px;
    color:#000;
        max-width: 100%;
}

.home--right {
    width: 49%; 
    margin-left: 1%; 
    float: left;
    background: #333;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    min-height: 500px;
    position: relative;
    overflow: hidden;
}
.home--right img {
    width: 100%;
    position: absolute;
}
.home--right .right-caption {
    background: #f99d1c;
    color: #fff;
    padding: 20px;
    vertical-align: bottom;
    position: absolute;
    left: 0;
    bottom: 0;
    width: 48%;
    height: 220px;
    padding-right: 10px;
}
.home--right .right-caption h2 {
    font-family: Times, serif;
    color: #fff;
    font-size: 28px;
}
.home .slide {
    height: 500px!important;
    background-position: center;
    background-size: cover;
    width: 100% !important;
    padding: 20px;
}

.home .row .box {
  background:#0086cc; 
  width:23.5%;
  margin-right:2%;
  min-height:220px;
  float:left;
  color:#fff;
  margin-top:20px;
  position:relative;
  }
.home .row .box.first {}
.home .row .box.second {background:#39b54a;}
.home .row .box.third {background:#892890;}
.home .row .box.fourth {margin-right:0;background:#ed145b;}


.home .row .box h2 { font-family: Times, serif; color:#fff;     font-size: 28px;
  font-weight: normal;
    font-size: 28px;
    line-height: 32px;
padding:20px;
  position:absolute;
  bottom:0;
  left:0}

.home .row .box h2 span {font-size:14px; display:block;    font-family: Arial, sans-serif;     line-height: 17px;}

.title-box {
    margin: 0 0 20px;
    height: 220px;
    background: #0086cc;
    color: #fff;
    position: relative;
}

.title-box h1 {
    font-family: Times, serif;
    color:#fff;
    font-size: 28px;
    font-weight: normal;
    font-size: 28px;
    line-height: 32px;
    padding:20px;
    position:absolute;
    bottom:0;
    left:0
}

ul.sidebar-menu { margin:0; }
ul.sidebar-menu h3 {
  font-size: 16px;
  margin-bottom: 13px;
}

.section-testimonials { }
.section-testimonials__item {
  padding: 20px 0;
  border-top: 2px dotted #ffb2b2;
}
.section-testimonials__item:last-child {
  border-bottom: 2px dotted #ffb2b2;
}
.section-testimonials__item:before,
.section-testimonials__item:after {
  display: table;
  content: " ";
}
.section-testimonials__item:after {
  clear: both;
}
.section-testimonials__img {
  display: inline-block;
  float: left;
  margin: 0 20px 0 0;
  width: 90px;
  height: 120px;
  border: 3px solid #e6e6e6;
}
.section-testimonials__img img{
    margin: 0;
    border: 1px solid #fff;
    width: 100%;
}
.section-testimonials__title {
    margin: 7px 0 15px;
    font-size: 17px;
    color: #77787a;
}
.section-testimonials__title a { color: #77787a!important; }
.section-testimonials__content {

}

.page-template-page-new-leadership-fellows .page-left { 
    float: left;
    width: 60%;
}
.page-template-page-new-leadership-fellows .page-left h1.entry-title {
    margin: 0 0 20px;
    color: #1d145f;
}

.section-fellows__item {
    padding: 10px 0;
    border-top: 2px dotted #0086cc;
}
.section-fellows__item:before,
.section-fellows__item:after { display: table; content: " "; }
.section-fellows__item:after { clear: both; }

.section-fellows__img,
.section-fellows__title,
.section-fellows__job,
.section-fellows__desc { 
    float: left;
    padding: 0 10px;
}

.section-fellows__img { 
    width: 10%;
    padding: 0;
}
.section-fellows__img img {
    width: 96px;
    border: 3px solid #e6e6e6;
}
.section-fellows__title { width: 20%; }
.section-fellows__title h2 { margin: 0 0 10px; }
.section-fellows__job {
    width: 30%;
    padding: 0 20px;
}
.section-fellows__desc { width: 40%; }

/* ========== New Leadership Fellows Search ==========*/
.new-fellows-search {
    float: right;
    width: 385px;
}
.new-fellows-search label {
    float: left;
    display: block;
    font-weight: bold;
}
.new-fellows-search .input-control {
    min-height: 34px;
    width: 290px;
    margin: 5px 5px 0 0;
    padding: 5px;
    border: 1px solid #cccccc;
}
.new-fellows-search #btn-cta {
    -webkit-appearance: none;
    height: 34px;
    margin: 20px 0 0;
    padding: 10px 15px!important;
    background: #ed145b;
    border-radius: 0;
    font-size: 15px;
    font-weight: bold;
    text-align: center;
    color: #fff!important;
    line-height: 1;
}
/* ========== New Leadership Fellows ==========*/
.section-new-fellows {
    display: block;
    margin: 20px 0;
    padding: 20px 0;
    border-top: 2px dotted #ed145b;
    border-bottom: 2px dotted #ed145b;
}
.section-new-fellows .row { background-color: #bdaf8c; }
.section-new-fellows .row:before, .section-new-fellows .row:after { 
    display: table; 
    content: " "; 
}
.section-new-fellows .row:after { clear: both; }
.section-new-fellows__item {
    position: relative;
    display: block;
    float: left;
    width: 14.286%;
    height: 139px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
.section-new-fellows__details {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0; 
    height: 100%;
    height: 100%;
    padding: 25px 10px; 
    background-color: #f30055;
    color: #fff;
    text-align: center;  
}
.section-new-fellows__details:hover { cursor: pointer; }
.section-new-fellows__details .name {
    margin: 0 0 30px;
    font-size: 16px;
    font-weight: bold;
    color: #fff;
    -ms-word-break: break-all;
    word-break: break-all;
    word-break: break-word;
    // -webkit-hyphens: auto;
    // -moz-hyphens: auto;
    // -ms-hyphens: auto;
    // hyphens: auto;
}
.section-new-fellows__details .view-profile {
    font-size: 14px;
    font-weight: bold;
    color: #fff;
}

.section-new-fellows__job { display: none; }

.section-new-fellows__buttons { padding: 0; }
.section-new-fellows__buttons .btn-cta { float: left; }
.section-new-fellows__buttons .view-full-list { 
    font-size: 15px;
    font-weight: bold;
    float: right;
}

/* ========== New Leadership Fellows Modal ==========*/
#fellows-modal {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background: rgba(0,0,0,0.5);
    z-index: 9999;
}
#fellows-modal .inner {
    width: 620px;
    min-height: 320px;
    margin: 300px auto;
    padding: 10px;
    background: rgba(255,255,255,0.5);
}
#fellows-modal .modal-head {
    min-height: 20px;
    border-bottom: 2px dotted #ed145b;
    background: #fff;
}
#fellows-modal .modal-head .modal-close {
    font-weight: bold;
    float: right;
    padding: 5px 7px;
    color: #ed145b;
    line-height: 0.7;
    cursor: pointer;
}
#fellows-modal .modal-content {
    min-height: 320px;
    padding: 30px;
    background: #fff;
    color: #676767;
}
#fellows-modal .modal-content img {
    float: left;
    width: 137px;
    margin-right: 30px;
}
#fellows-modal .modal-content .section-new-fellows__desc { overflow: hidden; }

.btn-cta {
    height: 40px;
    padding: 13px 15px;
    background: #ed145b;
    font-size: 16px;
    font-weight: bold;
    text-align: center;
    color: #fff!important;
    line-height: 1;
}

.fixed {
    position: fixed;
    top: 12px;
    left: 10px;
    width: 100%;
    z-index: 9999;
}
.fixed .btn-cta {
    //float: right;
}


/* ================================================== */
/*   Maincontent  */
/* ================================================== */
.single-past_consultations .read-more { display: none; }

.page .attachment-post-thumbnail {
    /*width: 100%;*/
    margin: 0 0 15px;
}

.page-template-society-leadership-fellows-page .page {
    position: relative;
    margin: 0 0 40px;
}
.page-template-leadership-conversation .page,
.page-template-leadership-conversation-subpage .defaultpage,
.page-template-leadership-products-subpage .defaultpage {
    position: relative;
}
.page-template-society-leadership-fellows-page .page img.attachment-post-thumbnail {
    width: 100%;
    margin: 0 0 20px;
}
.page-template-society-leadership-fellows-page .page .entry-content {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 25px 30px;
    background: #eeece3;
}

/* ========== Video Embed ==========  */
.video_embed {
    margin: 0 0 20px;
    -webkit-transition: margin,top 0.5s ease-out;
    -moz-transition: margin,top 0.5s ease-out;
    transition: margin,top 0.5s ease-out;   
}
.video_embed.fixed {
    width: 284px;
    height: 200px;
}
.video_embed.fixed-side {
    display: block!important;
    position: absolute;
    top: 10px;
    width: 284px;
    height: 200px;
    margin-left: -313px;
}
.video_embed.fixed iframe,
.video_embed.fixed-side iframe {
    width: 100%;
    min-height: 0;
    height: 100%;
}

.video_embed_sidebar_mobile {
    display: none;
}
.video_embed_sidebar_mobile iframe {
    width: 100%;
    min-height: 0;
    height: 100%;
}

.video_embed_sidebar { 
    display: none;
    -webkit-transition: margin,top 0.5s ease-out;
    -moz-transition: margin,top 0.5s ease-out;
    transition: margin,top 0.5s ease-out; 
}
.video_embed_sidebar iframe {
    height: 160px;
    min-height: 160px;
}
.video_embed_sidebar.fixed-side {
    display: block!important;
    position: absolute;
    top: 10px;
    width: 284px;
    height: 200px;
}
.video_embed_sidebar.fixed {
    display: block;
    position: fixed;
    top: 10px;
    left: 10px;
    width: 284px;
    height: 200px;
}
.video_embed_sidebar.fixed iframe{
    width: 100%;
    min-height: 0;
    height: 100%;
}

.page-template-leadership-conversation-subpage .video_embed_sidebar,
.page-template-leadership-products-subpage .video_embed_sidebar {
    display: block;
}

@keyframes centertotop {
    0% { top: -20%; }
    100% { top: 10px; }
}

.logged-in .video_embed.fixed {
    top: 50px;
}

.society-leadership-panels {
    display: -webkit-flex;
   display: flex;
   -webkit-flex-direction: row;
   flex-direction: row;
}
.society-leadership-panels__item {
    float: left;
    width: 48%;
    margin-right: 25px;
    margin-bottom: 30px;
    padding: 0 0 30px;
    //border-bottom: 1px solid #cccccc;
    background: url(../images/line-border.gif) repeat-x center bottom;
    flex: 1;
}
.society-leadership-panels__item.last {
    margin-right: 0;
}
.society-leadership-panels h4,
.secondary-content h4 {
    margin: 0 0 15px;
    font-weight: bold;
}

/* Leadership conversations */
.section__back-btn {
    padding: 20px 0;
}
.section__back-btn .btn-back {
    float: left;
    height: 40px;
    padding: 13px 15px;
    background: #77787b;
    font-size: 16px;
    font-weight: bold;
    text-align: center;
    color: #fff!important;
}

.leadership-conversations { }
.leadership-conversations__item {
    margin: 0 0 60px;
}
.leadership-conversations__item .title-wrapper {
    display: table;
    min-height: 60px;
    background: #ed145b;
    color: #fff;
}
.leadership-conversations__item .title-wrapper-inner {
    display: table-row;
}
.leadership-conversations__item .title-wrapper .conversation-label {
    display: table-cell;
    width: 19%;
    min-height: 60px;
    padding: 15px 17px;
    border-right: 1px solid #b0b0b0;
    background: #7b7b7b;
    font-size: 15px;
    font-weight: bold;
    vertical-align: middle;
}
.leadership-conversations__item .title-wrapper .conversation-no {
    display: table-cell;
    width: 9%;
    min-height: 60px;
    padding: 22.5px 15px;
    background: #7b7b7b;
    font-size: 30px;
    color: #fff;
    text-align: center;
    vertical-align: middle;
    position: relative;
}
.leadership-conversations__item .title-wrapper .conversation-title {
    display: table-cell;
    width: 72%;
    min-height: 60px;
    padding: 15px 15px 15px 38px;
    background: url('../images/arrow-right.svg') no-repeat center left;
    background-size: contain;
    font-size: 18px;
    font-weight: bold;
    color: #fff;
    line-height: 1;
    vertical-align: middle;
    /*background-position-x: 1px;*/
}
.leadership-conversations__item .title-wrapper .conversation-no:after {
    content: '';
    border: 2px solid #7b7b7b;
    position: absolute;
    min-height: 60px;
    top: 0;
    right: -1px;
	background-color: #7b7b7b;
}
@media screen and (max-width: 667px) {
	.leadership-conversations__item .title-wrapper .conversation-no:after {
	    content: none;
	}
}
.leadership-conversations__item .content .date-time {
    padding: 20px 0;
    font-size: 16px;
    font-weight: bold;
    line-height: 24px;
}
.leadership-conversations__item .content .synopsis {
    margin: 0 0 20px;
    padding: 25px;
    background: #eeece3;
    font-size: 17px;
    line-height: 25px;
}
.leadership-conversations__item .content .fee {
    float: left;
    width: 75%;
    padding: 0 10px 0 0;
    line-height: 22px;
}
.leadership-conversations__item .content .cta {
    float: right;
    width: 165px;
    height: 40px;
    padding: 13px 15px;
    background: #ed145b;
    font-size: 16px;
    font-weight: bold;
    text-align: center;
    color: #fff!important;
}

/** Leadership Products **/
.leadership-conversations-products .leadership-conversations__item .title-wrapper {
    margin: 0 0 20px;
}
.leadership-conversations-products .leadership-conversations__item .content .cta {
    display: inline-block;
    float: none;
}

.sb-signature-container {
    clear: both;
    text-align: center;
    margin: 20px auto;
    padding: 20px 0;
}
.sb-signature-container img {
    display: block;
    margin: 0 auto;
}
.sb-signature {
    -webkit-transition: all 1s ease-in-out;
    -moz-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;
}
.sb-signature:hover { cursor: pointer; }

/**Homepage Template**/
.page-template-home-page .slide {
    height: 500px!important;
    background-position: center;
    background-size: cover;
    width: 100% !important;
    padding: 20px;
}

.page-template-home-page .row .box {
  background:#0086cc; 
  width:23.5%;
  margin-right:2%;
  min-height:220px;
  float:left;
  color:#fff;
  margin-top:20px;
  position:relative;
  }
.page-template-home-page .row .box.first {}
.page-template-home-page .row .box.second {background:#39b54a;}
.page-template-home-page .row .box.third {background:#892890;}
.page-template-home-page .row .box.fourth {margin-right:0;background:#ed145b;}


.page-template-home-page .row .box h2 { font-family: Times, serif; color:#fff;     font-size: 28px;
  font-weight: normal;
    font-size: 28px;
    line-height: 32px;
padding:20px;
  position:absolute;
  bottom:0;
  left:0}

.page-template-home-page .row .box h2 span {font-size:14px; display:block;    font-family: Arial, sans-serif;     line-height: 17px;}


@media screen and (max-width: 650px) {
    .page-template-home-page .row .box,
    .title-box {
    width: 100%;
    margin-right: 0;
    }

        .page-template-home-page .row .box {
    background: #0086cc;
    width: 100%;
    margin-right: 0;
    }
}

/*---Change icon when table expand---*/
/*.panel.panel-default a.clearfix:not(.collapsed)[aria-expanded="true"] .fa-plus-square:before {
    content: "\f146";
.panel.panel-default a.clearfix.[aria-expanded="true"] .fa-plus-square:before {
     content: "\f146";
}
*/

/*.panel.panel-default a[aria-expanded="false"].clearfix.collapsed .fa-plus-square:before {
     content:"\f0fe";
}

.panel.panel-default a[aria-expanded="true"].clearfix:not(collapsed) .fa-plus-square:before {
     content:"\f146";
}*/

.panel-heading:not(panel-heading-accent) .fa-plus-square:before {
     content:"\f0fe";
}

.panel-heading.panel-heading-accent a.clearfix:not(collapsed) .fa-plus-square:before {
     content:"\f146";
}

.panel-heading.panel-heading-accent a.clearfix.collapsed .fa-plus-square:before {
     content:"\f0fe";
}